; Central Point (R) RAMBoost Version 9.0
; Copyright (c) 1989-1993. All Rights Reserved

; RAMBoost System Profile


[system]

ouiminmem=300
platform=386
setup=ramsetup.exe
optimizerui=ramsetup.exe oui
reset=warm
resetdelay=3
resetmessage=on
backup=standard
backupextension=cps
class=soft
terminatedelay=3
lowfiles=8
limit=6000
option=quiet
option=smartstack
option=smarttsr
;option=smartumb
;       The SmartUMB option has been commented out to allow MI to 
;       read the UMB chain properly. Invoking it will allow 
;       LOADHIGH's from the command line, however, MI will not
;       report what programs are loaded high.
option=test
mode=learn
profileid=RAMBOOST

[pif.advice]

4dos.com=low,                                                    locked
aspi4dos.sys=low,                                                locked
ban.com=low,                                                     locked
ban.exe=low,                                                     locked
buffers=low,                                                     locked
command.com=low,                                                 locked
cprlow.exe=low,                                                  locked
cpreclow.exe=low,                                                locked
cpsched.exe=low,                                                 locked
dnnethat.exe=low,                                                locked
drives=low,                                                      locked
files=low,                                                       locked
ibmcdrom=low,                                                    locked
ll_api.exe=low,                                                  locked
nav_.sys=low,                                                    locked
nav&.sys=low,                                                    locked

;uncomment net.exe if pc lan is used
;net.exe=low,                                                     locked

netbios.exe=low,                                                 locked
ndos.sys=low,                                                    locked
ndos.com=low,                                                    locked
protman.dos=low,                                                 locked
protman.exe=low,                                                 locked
protman.sys=low,                                                 locked
smartlsp.exe=low,                                                locked

mscdex.exe=high=c800, need=45000, keep=45000, size=25377,        locked
ndisban.exe=high=c800, need=95000, keep=70000, size=38275,       locked

[completiontriggers]

ignore=commsml.exe
ignore=cpav.exe
ignore=cpr.exe
ignore=cptask.com
ignore=cptask.exe
ignore=datamon.exe
ignore=desktop.exe
ignore=dprotect.exe
ignore=dsklight.exe
ignore=dv.exe
ignore=dv.com
ignore=dvx.exe
ignore=dvx.com
ignore=faxpop.exe
ignore=nc.exe
ignore=ncsmall.exe
ignore=ncmain.exe
ignore=pcshell.exe
ignore=pcswin.com
ignore=shell.exe
ignore=startflr.exe
ignore=strnrtr.exe
ignore=swapdt.com
ignore=swapsh.com
ignore=vsafe.exe
ignore=vsafe.com
ignore=vsafe.sys
ignore=vwatch.com
ignore=vwatch.exe
ignore=vwatch.sys
ignore=win.com
ignore=xdv.com

shell=automenu.com
shell=da_menu.exe

;shell=net.exe
;uncomment shell=net.exe if Tiara 10NET is used

shell=vlm.exe

[text]

LearnText=RAMBoost: Learn Mode
ActiveText=RAMBoost: Active Mode

[learn]

option=trackpif
option=keepinfo
optmethod=0
